.frame {
  align-items: center;
  text-align: center;
}

.backdrop {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  z-index: 20;
  background-color: rgba(0, 0, 0, 0.25);
}

.button {
  font: inherit;
  cursor: pointer;
  margin: 10px;
  height: 50px;
  width: 150px;
  background-color: white;
  border: 2px solid #005bbb;
  border-radius: 25px;
  color: #005bbb;

  &:hover,
  &:active {
    transition-duration: 0.15s;
    border-color: #006646;
  }
}
